Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: OCaml-RSS
Upstream-Contact: Maxence Guesdon <Maxence.Guesdon@inria.fr>
Source: http://zoggy.github.com/ocamlrss/

Files: *
Copyright: 2004-2013 Institut National de Recherche en Informatique et en Automatique
License: LGPL-3

Files: debian/*
Copyright: 2012 Sylvain Le Gall <gildor@debian.org>,
           2013 Prach Pongpanich <prachpub@gmail.com>
License: LGPL-3

License: LGPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License version
 3 as published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public
 License along with this program; if not, write to Free Software Foundation, Inc., 
 51 Franklin St, Fifth Floor, Boston,MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 3 can be found in `/usr/share/common-licenses/LGPL-3'.
